-- 基础信息
base_info = {
	group_id = 133210332
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 332001, monster_id = 28010204, pos = { x = -3845.850, y = 258.844, z = -500.708 }, rot = { x = 0.000, y = 152.562, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 332002, monster_id = 28010403, pos = { x = -3948.032, y = 199.506, z = -466.135 }, rot = { x = 0.000, y = 20.764, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 332003, monster_id = 28010403, pos = { x = -3949.046, y = 199.497, z = -463.887 }, rot = { x = 0.000, y = 19.803, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 332004, monster_id = 28010403, pos = { x = -3945.894, y = 199.666, z = -464.788 }, rot = { x = 0.000, y = 313.515, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 332005, monster_id = 28010401, pos = { x = -3940.712, y = 199.634, z = -441.296 }, rot = { x = 0.000, y = 201.718, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 332006, monster_id = 28010401, pos = { x = -3944.936, y = 199.605, z = -440.489 }, rot = { x = 358.270, y = 176.368, z = 1.006 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 332007, monster_id = 28010401, pos = { x = -3942.214, y = 199.434, z = -438.560 }, rot = { x = 0.000, y = 185.874, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 332001, 332002, 332003, 332004, 332005, 332006, 332007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
